<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Function Parameters and Return Statements</title>
</head>
<body>
	<script type="text/javascript" src="index.js"></script>

</body>
</html>